/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.ajax-control{
top: -40px!important;
}


.ajax-control a{
background-color:#E1E1E1 !important;
border-color: white !important;}

.ginput_full input#input_2_5_1{
margin-bottom: 0!important;
}

/* Gravity Forms */


input#input_1_1_3, input#input_1_1_6, input#input_1_8_3, select#input_1_8_4, input#input_1_8_5, input#input_2_5_3, select#input_2_5_4, input#input_2_5_5, input#input_2_14_3, input#input_2_14_6, input#input_3_1_3, input#input_3_1_6{
margin-bottom: 0px!important;
}

input#input_1_8_5, input#input_2_5_3, select#input_2_5_4, input#input_2_5_5{
margin-top: 20px!important;
}